@charset "utf-8";

html {
-webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  text-size-adjust: none;
	}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(img/header_line.png);
	background-repeat: repeat-x;
}
.clear {
	clear:both;
}   
.clear hr {
	display:none;
}
img {
	border-style: none;
}
.green {
	font-size: 18px;
	color: #060;
	line-height: 200%;
}
.red {
	font-size: 18px;
	color: #F00;
	line-height: 200%;
}
.orange {
	font-size: 18px;
	color: #F30;
	line-height: 200%;
}
.red_nomal {
	color: #F00;
}
.blue_nomal {
	color: #03C;
}
	
h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-bottom: 0px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	background-color: #009900;
	height: 15px;
	width: 100%;
	text-align: center;
}
hr {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}



#header {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
	background-image: url(img/header_back.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#header p {
	float: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 160%;
	color: #333;
	margin-top: 30px;
	margin-right: 20px;
}
#menu {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#slider_bg {
	height: 350px;
	width: 100%;
	background-repeat: no-repeat;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/slider_bg.jpg);
	background-position: center;
	margin-bottom: 20px;
	padding-top: 10px;
}
.fade li {
	list-style-type: none;
	margin-top: 0px;
	margin-left: -15px;
}
#contents {
	height: auto;
	width: 950px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 180%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#top_left {
	float: left;
	width: 680px;
	height: auto;
	margin-bottom: 10px;
}
#top_aisatu {
	background-image: url(img/top_rinenbg.png);
	background-repeat: no-repeat;
	height: 349px;
	width: 645px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 17px;
}

#top_tokucho {
	background-image: url(img/top_img01.png);
	background-repeat: no-repeat;
	height: auto;
	width: 270px;
	margin-top: 30px;
	margin-bottom: 20px;
	background-position: right;
	padding-right: 410px;
}
#top_right {
	float: right;
	height: auto;
	width: 240px;
}
#top_right02 {
	height: auto;
	width: 200px;
	background-image: url(img/top_right02.png);
	background-repeat: repeat-y;
	margin-top: 50px;
	margin-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#footer {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	text-align: center;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 180%;
	background-color: #009900;
	margin-top: 20px;
}
#footer p {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

#footer ul {
	border-left:1px solid #FFFFFF;
	display:inline;
	padding: 0px;
}
#footer li {
	display:inline;
	border-right:1px solid #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration:none
}
#footer a:hover {
	color: #CCC;
	text-decoration:underline
}
#footer a:visited {
	color: #FFFFFF;
	text-decoration:none
}
#pan {
	height: 30px;
	width: 645px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	margin-bottom: 10px;
}
#pan li  {
	list-style-type: none;
	display: inline;
}
#pan ol {
	margin: 0px;
	padding: 0px;
}

.prof_tab {
	float: left;
	width: 680px;
	height: auto;
	margin-bottom: 10px;
}
.prof_tab table {
	width: 680px;
}
.prof_tab table tr td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding: 10px;
}
#left {
	float: left;
	width: 680px;
	height: auto;
	margin-bottom: 10px;
}

#left table {
	height: auto;
	margin-top: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-color: #999;
	border-left-color: #999;
}


#left table th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #999;
	border-bottom-color: #999;
	background-color: #FFFFCC;
	padding: 10px;
	font-weight: normal;
}
#left table td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #999;
	border-bottom-color: #999;
	padding: 10px;
}


.pageTop {
	float: right;
	width: 118px;
	margin-top: 20px;

}

#left02 {
	float: left;
	width: 645px;
	height: auto;
	margin-bottom: 10px;
	margin-top: 40px;
}
#left02 table {
	height: auto;
	width: 640px;
	margin-top: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-color: #F60;
	border-left-color: #F60;
}
#left02 table th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #F60;
	border-bottom-color: #F60;
	background-color: #FFE3D0;
	width: 150px;
	padding: 10px;
}
#left02 table td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #F60;
	border-bottom-color: #F60;
	padding: 10px;
}
/*pagetopボタン*/
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
 
#pageTop a {
	display: block;
	z-index: 999;
	border-radius: 30px;
	width: 35px;
	height: 35px;
	background-color: #669933;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
/*pagetopボタンここまで*/
.button02 {
    display: flex
;
    justify-content: space-between;
    align-items: center;
    margin: 0.2em 0.2em;
    padding: 0 2em 0 2em;
    width: auto;
    height: 40px;
    border-radius: 6px;
    border-color: #24A200;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: bold;
    line-height: 120%;
    background-color: #15D100;
    box-shadow: 0 2px 0 #D9D9D9;
    float: left;
}
.button01 a{
    display: flex
;
    justify-content: space-between;
    align-items: center;
    margin: 0.2em 0.2em;
    padding: 0 2em 0 2em;
    width: auto;
    height: 40px;
    border-radius: 6px;
    border-color: #24A200;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.1em;
    font-weight: bold;
    line-height: 120%;
    background-color: #15D100;
    box-shadow: 0 2px 0 #D9D9D9;
    float: left;
}

.button01 a:hover {
  transform: translateY(2px);
  text-decoration: none;
  background-color: #38CC28;
  box-shadow: 0 1px 0 #D9D9D9;
}
